*{
    margin: 0;
    padding: 0;
    font-family: "microsoft yahei","simhei", "simsun";
    list-style: none;
}
a{
    text-decoration: none;
    cursor: pointer;
}
a:hover{
    color: #498fd8!important;
}
body{
    width: 100%;
    height: 100%;
}
img{
    border: none;
    outline: none;
}
.w1200_no{
    width: 1200px;
    margin: 0 auto;
}
.w1200{
    width: 1200px;
    overflow: hidden;
    margin: 0 auto;
}
.h661{
    overflow: hidden;
    height: 661px;
}
.top_pic img{
    width: 100%;
}

.top_title{
    margin-top: 15px;
    background-color: #2374c8;
    width: 100%;
    height: 38px;
    position: relative;
}
.top_title_text{
    width: 487px;
    height: 68px;
    border: 3px solid #2374c8;
    border-radius: 30px;
    margin: 0 auto;
    background-color: #fff;
    position: absolute;
    left: 0;
    right: 0;
    top: -15px;
}
.top_title_text a{
    text-align: center;
    margin: 0 auto;
    display: block;
    line-height: 68px;
    font-size: 26px;
    color: #2374c8;
}


.contents{
    margin-top: 80px;
}
.topNews{
    width: 100%;
    height: 170px;
    position: relative;
    margin-bottom: 65px;
}
.topNews_pic{
    width: 142px;
    height: 100%;
    position: absolute;
    top: 0;
}
.topNews_border{
    width: 1132px;
    border: 1px solid #93898a;
    margin-left: 66px;
    overflow: hidden;
    height: 170px;
}
.topNews_title{
    text-align: center;
    width: 1000px;
    height: 100%;
    float: left;
    margin-left: 45px;
}
.topNews_title h1{
    font-size: 50px;
    color: #2374c8;
    margin-bottom: 24px;
    margin-top: 15px;
}
.topNews_title h3{
    color: #000;
}
.topNews_more{
    position: absolute;
    right: 47px;
    bottom: -25px;
}
.slider_left{
    width: 1152px;
    height: 649px;
    position: relative;
    margin-left: 22px;
    float: left;
}
.slider_left ul li{
    position: relative;
}
.slider_left_ul li{
    height: 649px;
}
.slider_left ul li img{
    width: 100%;
    height: 100%;
}
.banner_cover {
    position: absolute;
    bottom: 0;
    height: 62px;
    line-height: 62px;
    left: 0;
    background-color: rgba(0, 0, 0, .5);
    width: 100%;
    color: #fff !important;
    text-align: left;
    font-size: 14px;
}
.banner_cover span{
    font-size: 20px;
}
.white_list{
    position: absolute;
    bottom: 23px;
    right: 0;
    margin-right: 20px;
}
.white_list li{
    width: 14px;
    height: 14px;
    float: left;
    background-color: #9fa0a0;
    border-color: #fff;
    list-style: none;
    font-size: 0;
    margin-right: 20px;
}
.white_list .on{
    background-color: #2374c8!important;
}


.review{
    margin: 35px 0;
}
.lhdt_list{
    width: 842px;
    float: left;
    height: 661px;
}
.lhdt_list_text{
    width: 818px;
}
.lhdt_title{
    overflow: hidden;
}
.lhdt_list_show{
    height: 155px;
    background-color: #f5edec;
    width: 100%;
    margin-left: 24px;
    margin-top: 24px;
}
.lhdt_list_show a{
    font-size: 22px;
    color: #000;
    padding-left: 45px;
    background: url(lhdt_list_show_Xu191230.png) no-repeat center left;
}
.lhdt_list_show .show_title{
    margin: 26px 39px 0 39px;
    line-height: 70px;
}
.lhdt_list_show .show_text{
    margin: 0 39px;
    line-height: 30px;
}
.time{
    color: #a4a2a1;
    font-size: 16px;
}
.lhdt_list2{
    margin-left: 30px;
    width: 99%;
}
.lhdt_list2 li{
    line-height: 65px;
    border-bottom: 1px dashed #898989;
}
.lhdt_list2 li a{
    color: #000;
    font-size: 16px;
}
.lhdt_list2 li a:before{
    content: '>';
    color: #c8161d;
    padding: 0 8px;
}
.more{
    line-height: 45px;
}
.more a{
    color: #000;
}
/*网上直播*/
.wszb_list2{
    width: 298px;
}
.wszb_li_img{
    text-align: center;
}
.wszb_li_img img{
    width: 253px;
    height: 183px;
}
.wszb_list2 ul{
    border-left: 1px solid #93898a;
    border-right: 1px solid #93898a;
    border-bottom: 1px solid #93898a;
}
.wszb_list2 ul li{
    margin-top: 24px;
}
.wszb_li_text{
    width: 253px;
    margin: 0 auto;
}
.wszb_li_text a{
    font-size: 18px;
    color: #d65055;
    line-height: 28px;
}
.wszb_li_text .time{
    line-height: 36px;
}
.zfgz_title{
    margin-bottom: 44px;
}
.zfgz_ul li{
    float: left;
}
.zfgz_ul li img{
    width: 276px;
    height: 362px;
}
.mcjs_title{
    margin-top: 10px;
    margin-bottom: 20px;
}
.mcjs_ul li{
    line-height: 64px;
    border-bottom: 1px dashed #898989;
}
.mcjs_ul li a{
    color: #000;
}
.mcjs_ul li a:before{
    content: '>';
    color: #c8161d;
    padding: 0 8px;
}
.mcjs_ul .time{
    color: #a4a2a1;
}
.zfgz .more{
    margin-right: 15px;
}
.zfgz{
    width: 49%;
}
.zfgz1{
    width: 50%;
}



/*两会时间*/
.section{
    overflow: hidden;
}
.section2{
    height: auto;
    width: 100%;
    background-color: #f5edec;
}

.list_left_title{
    margin:37px 0 0 10px;
}
.section2_list_left{
    float: left;
}
.lhsj_ul img{
    width: 265px!important;
    height: 263px!important;
}
.list_left_title{
    margin-bottom: 21px;
}
.section2_list_left,.section2_list_right{
    width: 49%;
}
.section2_list_right{
    margin-left: 22px;
}
.section2 .more{
    margin-right: 15px;
}
.dbwy_ul li{
    line-height: 63px;
    border-bottom: 1px dashed #898989;
}
.dbwy_ul li a{
    color: #000;
}
.dbwy_ul li a:before{
    content: '>';
    color: #c8161d;
    padding: 0 8px;
}
.zfgzbgtj{
    margin-top: 37px;
}

/*腰栏图片2*/
.review2 a{
    display: block;
    margin: 21px 0 24px 0;
}
.lhzbj_first{
    overflow: hidden;
}
.first_left{
    width: 310px;
    height: 173px;
}
.first_left img{
    width: 100%;
    height: 100%;
}
.first_right{
    width: 205px;
    float: left;
    margin-left: 30px;
}
.first_right a{
    font-size: 22px;
    color: #c8161d;

}
.lhw{
    width: 48%;
}
.m-l-35{
    margin-left: 35px;
}
.border_b{
    width: 253px;border-bottom: 1px dashed #898989;margin: 0 auto;
}
.first_right p,.show_text p{
    color: #888888;
}
.m-l-30{
    margin-left: 30px;
}
.gov_work{
    width: 546px;
    height: 317px;
    border: 1px solid #ccc;
    margin: 0 auto;
    position: relative;
}
.gov_work_padding{
    padding: 18px;
}
.work_title{
    color: #2374c8;
    font-size: 30px;
    text-align: center;
    position: absolute;
    top: -21px;
    left: 0;
    right: 0;
    background: #fff;
    display: block;
    width: 400px;
    margin: 0 auto;
}
.work_p p{
    margin-top: 16px;
    font-size: 18px;
    text-indent: 40px;
    line-height: 34px;
}
.work_title2{
    margin-top: 15px;
    overflow: hidden;
}
.title2_pic{
    width: 100px;
    height: 34px;
    line-height: 34px;
    border-left: 6px solid #c8161d;
    color: #ffffff;
    background-color: #2374c8;
    float: left;
    font-size: 20px;
    text-align: center;
}
.title2_dashed{
    height: 1px;
    border-top: 1px dashed #a6a6a6;
    float: left;
    width: 78%;
    margin: 16px 0 16px 5px;
}
.work_p2{
    margin-top: 15px;
    line-height: 34px;
    text-indent: 40px;
    font-size: 18px;
}
.section2_list_right .more{
    padding-right: 15px;
}
/*自适应*/
@media screen and (max-width:768px){
    .lhdt_bg{
        display: none;
    }
    .contents{
        margin-top: 20px;
    }
    .top_title_text{
        width: 100%;
    }
    .topNews_border,.topNews_title{
        width: 100%;
        margin-left: 0;
    }
    .slider_left_ul{
        height: 100%;
        width: 100%;
    }
    .slider_left{
        width: 100%;
        height: 100%;
        margin-left: 0;
    }
    .slider_left li{
        width: 100%;
        height: 100%;
    }
    .w1200_no,.w1200{
        width: 100%;
    }
    .banner_cover{
        height: 40px;
        line-height: 40px;
    }
    .banner_cover span{
        font-size: 1rem;
        margin-left: 10px!important;
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: nowrap;
        width: 96%;
        display: block;
    }
    .white_list{
        display: none;
    }
    .review img,.review2 img{
        width: 100%;
    }
    .lhdt_title img,.wszb_list img{
        width: 100%;
    }
    .lhdt_list{
        width: 100%;
        height: auto;
    }
    .lhdt_list_text{
        width: 98%;
    }
    .lhdt_list_show{
        height: auto;
        margin-left: 5px;
        margin-top: 12px;
    }
    .lhdt_list_show a{
        font-size: 1rem;
    }
    .lhdt_list_show .show_title{
        line-height: 30px;
        float: left;
        margin: 13px 20px 0 20px;
    }
    .lhdt_list_show .show_text{
        margin: 0 17px;
    }
    .lhdt_list2{
        margin-left: 5px;
    }
    .lhdt_list2 li{
        line-height: 64px;
        overflow: hidden;
    }
    .lhdt_list2 li a,.mcjs_ul li a,.dbwy_ul li a{
        float: left;
        width: 75%;
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: nowrap;
    }
    .mcjs_ul li,.dbwy_ul li{
        overflow: hidden;
    }
    .section{
        height: 100%;
    }
    .wszb_list2 ul{
        border: none;
    }
    .wszb_list2{
        width: 100%;
    }
    .wszb_li_text{
        width: 100%;
        text-align: center;
    }
    .border_b{
        width: 100%;
        display: none;
    }
    .wszb_li_img img{
        height: 100%;
    }
    .zfzg,.zfgz1{
        width: 100%!important;
    }
    .zfgz_title img{
        width: 100%;
    }
    .zfgz_ul li{
        float: left;
        width: 48%;
        margin-left: 6px!important;
    }
    .zfgz_ul li img{
        width: 100%;
        height: 100%;
    }
    .zfgz{
        width: 100%;
        margin-left: 0!important;
    }
    .mcjs_title,.mcjs_title img{
        width: 100%;
    }
    .section2,.section2_list_left, .section2_list_right{
        width: 100%;
        height: 100%;
    }
    .list_left_title{
        margin: 10px 0 0 0;
    }
    .list_left_title img{
        width: 100%;
    }
    .lhsj_ul li{
        width: 48%;
        float: left;
    }
    .lhsj_ul img{
        width: 100% !important;
        height: 100% !important;
    }
    .first_left{
        width: 43%;
        height: auto;
    }
    .first_right{
        width: 100%;
        margin-left: 5px;
    }
    .top_title_text{
        width: 60%!important;
        top: -4px;
        height: 40px;
    }
    .top_title_text a{
        line-height: 40px;
        font-size: 1.2rem;
    }
    .topNews_more{
        width: 40%;
        left: 0;
        right: 0;
        margin: 0 auto;
    }
    .topNews_more img{
        width: 100%;
    }
    .topNews_pic{
        display: none;
    }
    .topNews_title h1{
        font-size: 1.7rem;
    }
    .mobile{
        margin: 1%;
    }
    .zfgz_title{
        margin-bottom: 20px;
    }
    .title1{
        margin-bottom: 10px;
    }
    .review ,.review2 a{
        margin: 10px 0;
    }
    .wszb_li_img img{
        width: 90%;
    }
    .first_right{
        width: 55%;
    }
    .first_right a{
        font-size: 1rem;
    }
    .section2_list_right{
        margin: 0;
    }
    .zfgzbgtj{
        margin-top: 20px;
    }
    .gov_work{
        width: 99%;
        margin-top: 30px;
        height: auto;
    }
    .gov_work_padding{
        padding: 2%;
    }
    .work_title{
        font-size: 1.6rem;
        width: 85%;
    }
    .title2_dashed{
        width: 70%;
    }
}